#Generated by Maven Integration for Eclipse
#Tue May 13 22:45:55 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringRetrunList
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\SpringRetrunList
artifactId=SpringReturnList
